/*     345640 : 이미지      */
.img__345640__ {max-width:100%}
.img__345640__ * {box-sizing:border-box}
.img__345640__ a {display:block;vertical-align:top}
.img__345640__ img {width:px;vertical-align:top}

/*     345495 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__345495__ .inline_block__345495__ {display:inline-block;vertical-align:top}
.text_wrap__345495__ .inline_block__345495__ .inner__345495__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__345495__ .inline_block__345495__ .inner__345495__ .icon__345495__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__345495__ .inline_block__345495__ .inner__345495__ .icon__345495__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__345495__ .inline_block__345495__ .inner__345495__ .text__345495__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__345495__.s_size_75 .inline_block__345495__ .inner__345495__ .icon__345495__ {padding-right:.5em;font-size:.75em}
.text_wrap__345495__.s_size_100 .inline_block__345495__ .inner__345495__ .icon__345495__ {padding-right:.5em;font-size:1em}
.text_wrap__345495__.s_size_150 .inline_block__345495__ .inner__345495__ .icon__345495__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__345495__.s_size_200 .inline_block__345495__ .inner__345495__ .icon__345495__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__345495__.s_size_250 .inline_block__345495__ .inner__345495__ .icon__345495__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__345495__ .inline_block__345495__ .inner__345495__ {font-size:20px}
}

/*     345641 : 장문 텍스트      */
.textarea__345641__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345641__ p {font-size:16px}
}

/*     345642 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__345642__ .inline_block__345642__ {display:inline-block;vertical-align:top}
.text_wrap__345642__ .inline_block__345642__ .inner__345642__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__345642__ .inline_block__345642__ .inner__345642__ .icon__345642__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__345642__ .inline_block__345642__ .inner__345642__ .icon__345642__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__345642__ .inline_block__345642__ .inner__345642__ .text__345642__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__345642__.s_size_75 .inline_block__345642__ .inner__345642__ .icon__345642__ {padding-right:.5em;font-size:.75em}
.text_wrap__345642__.s_size_100 .inline_block__345642__ .inner__345642__ .icon__345642__ {padding-right:.5em;font-size:1em}
.text_wrap__345642__.s_size_150 .inline_block__345642__ .inner__345642__ .icon__345642__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__345642__.s_size_200 .inline_block__345642__ .inner__345642__ .icon__345642__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__345642__.s_size_250 .inline_block__345642__ .inner__345642__ .icon__345642__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__345642__ .inline_block__345642__ .inner__345642__ {font-size:20px}
}

/*     345643 : 장문 텍스트      */
.textarea__345643__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345643__ p {font-size:16px}
}

/*     345644 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__345644__ .inline_block__345644__ {display:inline-block;vertical-align:top}
.text_wrap__345644__ .inline_block__345644__ .inner__345644__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__345644__ .inline_block__345644__ .inner__345644__ .icon__345644__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__345644__ .inline_block__345644__ .inner__345644__ .icon__345644__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__345644__ .inline_block__345644__ .inner__345644__ .text__345644__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__345644__.s_size_75 .inline_block__345644__ .inner__345644__ .icon__345644__ {padding-right:.5em;font-size:.75em}
.text_wrap__345644__.s_size_100 .inline_block__345644__ .inner__345644__ .icon__345644__ {padding-right:.5em;font-size:1em}
.text_wrap__345644__.s_size_150 .inline_block__345644__ .inner__345644__ .icon__345644__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__345644__.s_size_200 .inline_block__345644__ .inner__345644__ .icon__345644__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__345644__.s_size_250 .inline_block__345644__ .inner__345644__ .icon__345644__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__345644__ .inline_block__345644__ .inner__345644__ {font-size:20px}
}

/*     345645 : 장문 텍스트      */
.textarea__345645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345645__ p {font-size:16px}
}

/*     345646 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__345646__ .inline_block__345646__ {display:inline-block;vertical-align:top}
.text_wrap__345646__ .inline_block__345646__ .inner__345646__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__345646__ .inline_block__345646__ .inner__345646__ .icon__345646__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__345646__ .inline_block__345646__ .inner__345646__ .icon__345646__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__345646__ .inline_block__345646__ .inner__345646__ .text__345646__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__345646__.s_size_75 .inline_block__345646__ .inner__345646__ .icon__345646__ {padding-right:.5em;font-size:.75em}
.text_wrap__345646__.s_size_100 .inline_block__345646__ .inner__345646__ .icon__345646__ {padding-right:.5em;font-size:1em}
.text_wrap__345646__.s_size_150 .inline_block__345646__ .inner__345646__ .icon__345646__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__345646__.s_size_200 .inline_block__345646__ .inner__345646__ .icon__345646__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__345646__.s_size_250 .inline_block__345646__ .inner__345646__ .icon__345646__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__345646__ .inline_block__345646__ .inner__345646__ {font-size:20px}
}

/*     345647 : 장문 텍스트      */
.textarea__345647__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345647__ p {font-size:16px}
}

/*     345648 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__345648__ .inline_block__345648__ {display:inline-block;vertical-align:top}
.text_wrap__345648__ .inline_block__345648__ .inner__345648__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__345648__ .inline_block__345648__ .inner__345648__ .icon__345648__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__345648__ .inline_block__345648__ .inner__345648__ .icon__345648__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__345648__ .inline_block__345648__ .inner__345648__ .text__345648__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__345648__.s_size_75 .inline_block__345648__ .inner__345648__ .icon__345648__ {padding-right:.5em;font-size:.75em}
.text_wrap__345648__.s_size_100 .inline_block__345648__ .inner__345648__ .icon__345648__ {padding-right:.5em;font-size:1em}
.text_wrap__345648__.s_size_150 .inline_block__345648__ .inner__345648__ .icon__345648__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__345648__.s_size_200 .inline_block__345648__ .inner__345648__ .icon__345648__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__345648__.s_size_250 .inline_block__345648__ .inner__345648__ .icon__345648__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__345648__ .inline_block__345648__ .inner__345648__ {font-size:20px}
}

/*     345649 : 장문 텍스트      */
.textarea__345649__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345649__ p {font-size:16px}
}

